/*
Theme Name: 	Creativ Child WordPress Theme
Template: 		creativ
Version: 		1.0
*/
/* Place your modifications below */


@import url(http://fonts.googleapis.com/css?family=Abel);

.flex-nav ol.flex-control-nav {
    width: 135px!important;
}

#precontent-inner .simplesocialbuttons{
display:none;
}


.img-frame-default{
	padding: 5px;
	border: 1px solid #bbb;
	background: #F8F8F8;
	border-radius: 3px;
}

.img-margin-small{
	margin: 0px 0px 10px 15px!important;
}

img.client-logo{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+, IE10 */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    

	backface-visibility:hidden;
	-webkit-backface-visibility:hidden; /* Chrome and Safari */
	-moz-backface-visibility:hidden; /* Firefox */
	-ms-backface-visibility:hidden; /* Internet Explorer */

    -webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;


    opacity: 0.6;
}

img.client-logo:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    opacity: 1;
}

svg {
    background:url(http://4.bp.blogspot.com/-IzPWLqY4gJ0/T01CPzNb1KI/AAAAAAAACgA/_8uyj68QhFE/s400/a2cf7051-5952-4b39-aca3-4481976cb242.jpg);
}

svg image {
    -webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

svg image:hover {
    opacity: 0;
}

#call_us_section{
    float:right;
    width: 400px;
    height: 40px;
    padding-top: 10px;
    position:relative;
    z-index:2;
    text-align:right;
}

#call_us_section .google-partner{
    display: inline-block;
    vertical-align: top;
}

#call_us_section .google-partner img{
     width: 140px;
}



#call_us_section span.contact_number{
    font-size: 30px;
    color: #9DD8FF;
    font-weight: bold;
    font-family:Abel;
}

#call_us_section .contact_number a{
    display: inline-block;
    margin-top: 3px;
}

span.call_us{
    font-style: italic;
    margin-top: 20px;
    font-size: 18px;
    color: rgb(255,255,255);
    color: rgba(255,255,255,0.9);
}

span.email_us{
    float: right;
    top: 3px;
    position: relative;
    font-style: italic;
    color: rgb(255,255,255);
    color: rgba(255,255,255,0.9);
    font-size: 14px;
    right: 15px;
    width: 160px;
    text-align:right;
}

img.email_us_icon{
    position: relative;
    top: 3px;
    left: -6px;
    height:16px;
    width:16px;
}

#preheader-toggle .arrow{
    width: 110px;
    padding: 2px 5px;    
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    border-radius: 0px 0px 3px 3px;
   
    background: rgb(255,137,77); /* Old browsers */
   

    -webkit-box-shadow: 1px 2px 2px rgba(50, 50, 50, 1);  
    -moz-box-shadow:    1px 2px 2px rgba(50, 50, 50, 1);  
    box-shadow:         1px 2px 2px rgba(50, 50, 50, 1);

     margin-left: -65px;
     bottom: -26px;
}

#preheader-toggle .arrow-down,
#preheader-toggle .arrow-down:hover{
    background: url('./img/get_a_quote_down.png') no-repeat top center;
}

#preheader-toggle .arrow-up,
#preheader-toggle .arrow-up:hover{
    background: url('./img/get_a_quote_up.png') no-repeat top center;
}


.badges{
    background: #258dc8;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #258dc8 0%, #258dc8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#258dc8), color-stop(100%,#258dc8));
    background: -webkit-linear-gradient(top, #258dc8 0%,#258dc8 100%);
    background: -o-linear-gradient(top, #258dc8 0%,#258dc8 100%);
    background: -ms-linear-gradient(top, #258dc8 0%,#258dc8 100%);
    background: linear-gradient(to bottom, #258dc8 0%,#258dc8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#258dc8', endColorstr='#258dc8',GradientType=0 );
    text-align: right;
}

.badges  .partner{
    width: 960px;
    margin: 0 auto;
}

.badges .partner img{
    width: 20%;
    margin: 20px 0 10px;
}


#footer a,
#footer a:after{
    color:#fff!important;
}

#footer-inner{
    padding-top: 25px!important;
    padding-bottom: 20px!important;
}

/*start contact form overrides*/
.cform img.captcha{
	height:30px!important;
}

.cform input.fldrequired, .cform input.fldrequired:hover{
	width: 230px!important;
}

.cform label, .cform input, .cform textarea{
font: normal 14px/1.57142857 Arial,"Helvetica Neue",Helvetica,sans-serif!important;
}

p.cf-sb{
	margin-top: 10px!important;
}

img.captcha-reset{
	margin-top: 4px!important;
}

.recaptcha_r7_c1, .recaptcha_r8_c1{
	background: url('http://www.google.com/recaptcha/api/img/white/sprite.png') -43px -51px no-repeat!important;
}

.recaptchatable *{
	font-size: 7pt !important;
}
/*end contact form overrides*/

/* Gravity Forms 4-column */

.gform_wrapper .top_label li.gfield.gf_one_quarter { float:left; margin-right: 4%; width: 22%; clear:right !important; }

.gform_wrapper .top_label li.gfield.gf_quarter_last { margin-right:0; }

.gform_wrapper .top_label li.gfield.gfield_error.gf_one_quarter { width: 18% }

.gform_wrapper .top_label li.gfield.gf_one_quarter input.medium, .gform_wrapper .top_label li.gfield.gf_one_quarter input.large, .gform_wrapper .top_label li.gfield.gf_one_quarter select.medium, .gform_wrapper .top_label li.gfield.gf_one_quarter select.large { width: 95% }

.gform_wrapper .top_label li.gfield.gf_one_quarter+li.gsection, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gsection { padding: 16px 0 8px 0 }

.gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer { clear: both }

#preheader-inner.off{
    padding-top:10px;
}
/*end */

.gform_next_button,
.gform_previous_button{
    background-color: rgb(126, 126, 126)!important;      
    font-size: 10px;      
    color: #fff;
    border-radius: 5px;
    line-height:30px;
}

.gform_next_button:hover,
.gform_previous_button:hover{
    cursor: pointer;
    background-color: rgb(79, 79, 79)!important;   
}

#menu-gradient-bg {  
    position:absolute; 
    left:330px;
    top:0;
  }

@media only screen and (max-width: 620px) {
  #menu-gradient-bg {  
    visibility:hidden;
    display:none;
  }

@media only screen and (max-width: 600px) {
	.email_us
	{
		clear:both;
	}
}

@media only screen and (max-width: 666px) {
  #preheader-gradient { 
    visibility:hidden;
    display:none;
  }
      #precontent > .background > div.shadow {
    width:100%;
    height:100px;
    position:absolute;
    left:0;
    top:0;
    background:url(./../images/big_shadow.png) center top no-repeat;
    background-size:1252px 20px;
    z-index:5;
}

#primary-nav-menu > li > a:hover {
    -moz-box-shadow: 0 0 5px #48B6FF;
    -webkit-box-shadow: 0 0 5px #48B6FF;
    box-shadow: 0px 0px 5px #48B6FF;
}

.dd-menu li { position:relative; font-size:20px; }

#secondary-bar { position:absolute; left:0; top:0; background-color:#474749; height:31px; }

#precontent > .background > div.pattern {
 width:100%;
 height:100%;
 position:absolute;
 left:0;
 top:0;
 z-index:4;
 background-position:0 0 ;
 background-repeat:repeat;
}

#primary-nav-menu > li > a {
 -webkit-border-radius:3px;
    -moz-border-radius:3px; 
         border-radius:3px;
   font-family:Abel !important;
}


article#post-2037 {
    line-height: 30px;
}
